Карты, объекты

World Trade Center Mod



Скачать Информация о файле
Автор hbx84
42

World Trade Center Mod - башни-близнецы Всемирного Торгового Центра, который должен был появиться еще в Либерти-Сити времен GTA 3, но...

В этой версии появилась полноценная копия площади под ними.

В архиве веб-инсталлер, который выкачает из интернета сам нужные файлы.

Демонстрационное видео:







107.0Kb 3617 загрузок Версия 0.3


Оценишь файл?

Расскажи друзьям!


Похожие файлы:
-24
#  

DEL

27
#  

Этот мод создан как память погибшим в катастрофе 11 сентября 2001 года, и не важно какой год в игре.

4
#  

Наконец-то дождался третьей версии мода happy , надо будет поставить.

3
#  

В этой версии, EFLC не поддерживается (даже на сайте написано) sad

2
#  

Все поддерживается, в инсталляторе выбирается версия патча для EFLC.

1
#  

Это я видел. На оф. сайте http://hbxworks.com/wtc/dl.php написанно что не поддерживается. Кстати, проверь сам. Когда выберешь EFLC и нажмешь "Установить", будет написанно, что на EFLC пока установить нельзя!

3
#  

А, ну да, точно. Но это уже авторские "проблемы", так как лазить по сайту, чтобы понять, что если в инсталляторе EFLC есть, а на самом деле его в поддержке нет, это нонсенс.

Хотя прошлая версия с эпизодами совместима.

0
#  

cool поддерживается я на faceboock видел с EFLC

4
#  

мод супер, последнее видео грустное sad

2
#  

мод ваще кул. +++++++.Он мне с первой версси нравицо.
А машины внутри не ездят?

2
#  

немного напрягает что люди пытаются в стену пройти...

1
#  

запускаю WTCinstaller.exe и ничего не происходит cry

0
#  

у меня полетела игра!и что делать как возобновить?

2
#  

Надо было бекап файлов делать, в таком случае переустанавливай. А вот если-бы руки с того места ролси запустилось бы нормально. wink

1
#  

почему у меня инсталятор не запускается подскажите плиз!

-7
#  

Посоны, теперь давайте юзабельный Boeing 737 и тестуру Озамы'ча

4
#  

Чтоб тебя заминусили

2
#  

Странно... но у меня тоже инсталлер не запускается... wacko

1
#  

у вас есть framework 4.0?

1
#  

Есть.

1
#  

возможно что инсталлер написан на .net

1
#  

Хех biggrin У меня все запускается biggrin P.S. Подскажите -> здесь

1
#  

интересно а как узнать какие бекап файлы копировать!

1
#  

файлы с названием "manhattan"

2
#  

Создаешь пустую папку, в неё устанавливаешь мод. Смотришь как там файлы, ищеш такие же в папке с GTA IV, копируешь в папку, например: "Копии файлов". После копирования ставишь мод (кидаешь из 1-ой папки, куда ты ставил мод -> в папку с ирой).

1
#  

Правка:
...Смотришь *какие* там файлы...

-1
#  

попробуйте переустановить свой русификатор... А если опять не получится, поставьте другой......

Простите, я не эксперт в этом.

-1
#  

А русификатор то тут причем? wacko

-1
#  

Я спрашивал, но ответ ждал сюда. Кто может тоже отвечайте.

-1
#  

Nikola76 - а framework 3.0?
Если же есть, то посмотрите действия инсталлера в дисп. задач.
Если он работает и не выключается то убейте все процессы с таким же именем и его самого, откройте инсталлер заново.
Если же он работает какое-то время и выключается то что-то тут не так...

-1
#  

Стоит framework 4.0
Он работает какое-то время и выключается. wacko

0
#  

Нормульный впринцепе мод.

-1
#  

не подскажите почему у меня не запускается .ехе файл??? cry

-1
#  

Nikola76, для чего вы хотите это все ставить, для обычной gta iv или для eflc? На какую версию?



Мы в соцсетях

Читайте последние новости в VK и Twitter!

Кулстори

«Знаете ли вы, что в нашем Магазине можно купить практически любую GTA?»

Популярные статьи

6875776 просмотров

0

4139739 просмотров

15

3752179 просмотров

2

В центре внимания